[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedRebar

Represents theme elements used to theme Rebar controls.

## Declaration

Source position: themes.pas line 208

`type TThemedRebar = (`
`trRebarDontCare,` |  |
`trRebarRoot,` |  |
`trGripper,` |  |
`trGripperVert,` |  |
`trBandNormal,` |  |
`trBandHot,` |  |
`trBandPressed,` |  |
`trBandDisabled,` |  |
`trBandChecked,` |  |
`trBandHotChecked,` |  |
`trChevronNormal,` |  |
`trChevronHot,` |  |
`trChevronPressed,` |  |
`trChevronDisabled,` |  |
`trChevronVertNormal,` |  |
`trChevronVertHot,` |  |
`trChevronVertPressed,` |  |
`trChevronVertDisabled` |  |
`);`